<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" type="text/css" href="./index.css">
	<title>CSS Introduction</title>
	Internal
	<style type="text/css">
	/*hierarchy of Styling types
		1.Inline Styling
		2.Internal
		3.External
		to modify= put !important
			*/

	/*Syntax		*/


		h1{
			color: black !important;
		}
	</style>

</head>
<body>

	<!-- id is used as unique selector for designing and navigation -->
	<!-- id attrib values depends on the developer -->
	<!-- <tag idattributes="id"> -->

	<nav id="top">
		<a href="#landing">Zuitt</a>
		<div>
			<a href="#landing">Landing</a>
			<a href="#register">Register</a>
		</div>
	</nav>

	<!-- Inline Styling -->
	<!-- Creating style directory on the tags -->
	<h1 style="color:red;">Hello, World</h1>

	<section id="landing">
		<h2>Welcome to Zuitt!</h2>
		<h3 id="Zuitt-motto">Opportunities for everyone and everywhere</h3>
		<img src="https://place-puppy.com/450x450"><br>	

		<ol id="bootcamp-learning-list">
			<!-- <tag classattribute="className"> -->
			<li class="offering-item">Day classes</li>
			<li class="offering-item">Night classes</li>
			<li class="offering-item">Intro to coding events</li>
		</ol>

		<a href="#top">Back to top</a>
	</section>

	<section id="register">
		<h2>Register</h2>
		<form>
			<label for="first-name">First name</label>
			<input type="text" id="first-name" required autocomplete>

			<label for="last-name">Last Name</label>
			<input type="text" id="last-name" required autocomplete>

			<!-- by default the value of autocomplete is "on" -->
			<label for="email">Email</label>
			<input type="email" id="email" required autocomplete>

			<button type="submit">Apply Now</button>
		
		</form>

		<a href="#top">Back to top</a>
	</section>


</body>
</html>